import React from 'react';
export default function PowerInput(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-370.78V-450h222.48v79.22zm0-139.22v-79.78H854.7V-510zm282.48 139.22V-450h224.87v79.22zm284.87 0V-450H854.7v79.22z" })));
}
